@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;}
.ctt_admin {text-align:right}
#ctt header h1 {font-size:20px;}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto;vertical-align:top;}
.ctt_con_field {
    width: 100%;
    border: 1px solid #ccc;
    padding: 20px;
    line-height: 30px;
    background: #202020;
    color: #b2b2b2;
    margin-bottom:10px;
    overflow: auto;
}


.theme_light.ctt_con_field {
    background:#fff;
    color:#000;
}
.ctt_con_field div {position:relative;clear:both;padding:10px 5px;overflow:auto;}
.ctt_con_field div li {position:relative;list-style: none;float:left;line-height: 40px;}
.ctt_con_field div li:first-child{width:160px;}
.ctt_con_field div li:last-child{}
.ctt_con_field div li:last-child a {font-size:15px;padding:0px 18px;}
.ctt_con_field div li:last-child a.on {background: #eec01f;color: #505050 !important;}
.ctt_con_field div li:last-child input {border-color:#30363d !important;background-color:#000 !important;color:#858585 !important;width:300px;}
.theme_light.ctt_con_field div li:last-child input {background-color: #fff !important;color: #000 !important;}
.ctt_con_field div li:last-child select {border-color:#30363d !important;background-color:#000 !important;color:#858585 !important;}
.theme_light.ctt_con_field div li:last-child select {background-color:#fff !important;color:#000 !important;}

.ctt_con_field div.btn_group {width:200px;margin:0 auto;}
.ctt_con_field div.btn_group a {width:100%;font-size:15px;padding:0px 15px;}
.ctt_img {text-align:center}



.board-list {font-size:.9375rem}
.board-list .board-setup {position:relative;border:1px solid #d5d5d5;height:38px;margin-bottom:20px}
.board-list .board-setup .select {position:absolute;top:-1px;left:-1px;display:inline-block;width:200px}
.board-list .board-setup-btn-box {position:absolute;top:-1px;right:-1px;display:inline-block;width:420px}
.board-list .board-setup-btn {float:left;width:25%;height:38px;line-height:38px;color:#fff;text-align:center;font-size:.8125rem}
.board-list .board-setup-btn:nth-child(odd) {background-color:#000}
.board-list .board-setup-btn:nth-child(even) {background-color:#3c3c3e}
.board-list .board-setup-btn:hover {opacity:0.8}
.board-list .favorite-setup {display:inline-block;width:125px;margin-left:15px}
.board-list .favorite-setup .toggle {padding-right:45px}
.board-list .bl-wrap {position:relative;border-top:2px solid #757575;border-bottom:1px solid #757575}
.board-list .bl-wrap > div:nth-last-child(1), .board-list .bl-wrap > div:nth-last-child(2) {border-bottom:0}
.board-list .bl-head {position:relative;display:table;width:100%;height:50px;border-bottom:1px solid #757575;background-color:#f2f2f2}
.board-list .bl-head > div {position:relative}
.board-list .bl-head > div:before {content:"";position:absolute;top:50%;right:0;width:1px;height:13px;background-color:#cacaca;transform:translateY(-50%)}
.board-list .bl-head > div:last-child:before {display:none}
.board-list .bl-head .bl-item {display:table-cell;vertical-align:middle;width:120px;text-align:center}
.board-list .bl-head .bl-point {display:table-cell;vertical-align:middle;width:180px;text-align:center}
.board-list .bl-head .bl-num {width:90px}
.board-list .bl-head .bl-num-short {width:80px}
.board-list .bl-head .bl-num-checkbox {width:110px}
.board-list .bl-head .bl-author {width:150px;padding:0 10}
.board-list .bl-head .bl-subj {display:table-cell;vertical-align:middle;text-align:center}
.board-list .bl-list {position:relative;display:table;table-layout:fixed;;width:100%;height:46px;border-bottom:1px solid #eaeaea;padding:8px 0}
.board-list .bl-list .checkbox i {top:5px}
.board-list .bl-list.bl-notice {background-color:#FFF8EC}
.board-list .bl-list > div {position:relative}
/* .board-list .bl-list > div:before {content:"";position:absolute;top:50%;right:0;width:1px;height:13px;background-color:#dadada;transform:translateY(-50%)} */
.board-list .bl-list > div:last-child:before {display:none}
.board-list .bl-list .bl-item {display:table-cell;vertical-align:middle;width:120px;text-align:center}
.board-list .bl-list .bl-point {display:table-cell;vertical-align:middle;width:180px;text-align:center}
.board-list .bl-list .bl-num {width:90px}
.board-list .bl-list .bl-num-short {width:80px}
.board-list .bl-list .bl-num-checkbox {width:110px}
.board-list .bl-list .bl-author {width:150px;padding:0 10px;text-align:left}
.board-list .bl-list .bl-subj {display:table-cell;vertical-align:middle;text-align: center;}
.board-list .bl-list .bl-subj a {position:relative;display:inline-block;padding:0 10px}
.board-list .bl-list .bl-subj a:hover {color:#000;text-decoration:underline}
.board-list .bl-list .bl-subj .reply-indication {display:inline-block;width:7px;height:10px;border-left:1px dotted #b5b5b5;border-bottom:1px dotted #b5b5b5}
.board-list .bl-list .bl-subj .bl-new-icon {position:relative;display:inline-block;width:18px;height:14px;background-color:#cc2300;margin-right:2px}
.board-list .bl-list .bl-subj .bl-new-icon:before {content:"";position:absolute;top:4px;left:5px;width:2px;height:6px;background-color:#fff}
.board-list .bl-list .bl-subj .bl-new-icon:after {content:"";position:absolute;top:4px;right:5px;width:2px;height:6px;background-color:#fff}
.board-list .bl-list .bl-subj .bl-new-icon b {position:absolute;top:3px;left:8px;width:2px;height:8px;background-color:#fff;transform:rotate(-60deg)}
.board-list .bl-list .bl-comment {color:#f4511e}
.board-list .bl-list .blind-subject {color:#b5b5b5;cursor:not-allowed}
.board-list .bl-photo {display:inline-block;margin-right:2px}
.board-list .bl-photo img {width:17px;height:17px;border-radius:50%}
.board-list .bl-photo .bl-user-icon {font-size:.9375rem}
.board-list .bl-mobile {display:none}
.board-list .bl-mobile.bl-notice {background-color:#FFF8EC}
.board-list .star-ratings-list {width:75px;margin:0 auto}
.board-list .star-ratings-list li {padding:0;float:left;margin-right:0}
.board-list .star-ratings-list li .rating {color:#a5a5a5;font-size:.8125rem;line-height:normal}
.board-list .star-ratings-list li .rating-selected {color:#cc2300;font-size:.8125rem}
.board-list .bl-no-list {text-align:center;color:#959595;padding:70px 0}
.regdate {display:table-cell}
@media (max-width:991px) {
    /* .board-list .bl-head {display:none} */
    .board-list .bl-head-checkbox {display:table}
    
    div.board-list > div.bl-wrap > div.bl-head > div.bl-num {display: none;}
    div.board-list > div.bl-wrap > div.bl-head > div.bl-subj {width:150px;}
    div.board-list > div.bl-wrap > div.bl-head > div.bl-point {width:150px;}
    .board-list .bl-list .bl-item {width:auto;}
    /* .board-list .bl-head > div:before, .board-list .bl-list > div:before, .board-list .bl-head .bl-item, .board-list .bl-list .bl-item {display:none} */
    .board-list .bl-head .bl-num-checkbox, .board-list .bl-list .bl-num-checkbox {display:table-cell;width:20px}
    .board-list .bl-head .bl-num-checkbox .bl-txt, .board-list .bl-list .bl-num-checkbox .bl-txt {visibility:visible;opacity:0}
    .board-list .bl-head .checkbox, .board-list .bl-list .checkbox {z-index:1}
    .board-list .bl-list {border-bottom:0}
    .board-list .bl-list .bl-subj a {padding:0}
    /* .board-list .bl-mobile {position:relative;display:block;border-bottom:1px solid #eaeaea;padding:0 0 8px;color:#959595}
    .board-list .bl-mobile-right {position:absolute;top:0;right:0} */
    .regdate {display:none !important;}
}
@media (max-width:1399px) {
    /* .board-list .bl-head {display:none} */
    /* .bl-list .bl-num {display:none;} */
    .board-list .bl-head-checkbox {display:table}
    div.board-list > div.bl-wrap > div > div.bl-item.bl-num {display: none;}
    div.board-list > div.bl-wrap > div > div.bl-subj {width:150px;}
    div.board-list > div.bl-wrap > div > div.bl-point {width:150px;}
    /* .board-list .bl-head > div:before, .board-list .bl-list > div:before, .board-list .bl-head .bl-item, .board-list .bl-list .bl-item {display:none} */
    .board-list .bl-head .bl-num-checkbox, .board-list .bl-list .bl-num-checkbox {display:table-cell;width:20px}
    .board-list .bl-head .bl-num-checkbox .bl-txt, .board-list .bl-list .bl-num-checkbox .bl-txt {visibility:visible;opacity:0}
    .board-list .bl-head .checkbox, .board-list .bl-list .checkbox {z-index:1}
    .board-list .bl-list {border-bottom:0}
    .board-list .bl-list .bl-subj a {padding:0}
    /* .board-list .bl-mobile {position:relative;display:block;border-bottom:1px solid #eaeaea;padding:0 0 8px;color:#959595}
    .board-list .bl-mobile-right {position:absolute;top:0;right:0} */
    .regdate {display:none !important;}
}

.reward_status {
    width: 80px;
    border: 1px solid #ccc;
    padding: 5px 0;
    margin: 0 auto;
}

.status1 {background:#ff0000;color:#fff;}
.status2 {background:#eec01f;color:#000;}